### Name: agMAPCOUNTS
### Title: Number of mapped keys for the maps in package ag.db
### Aliases: agMAPCOUNTS
### Keywords: datasets

### ** Examples

  agMAPCOUNTS
  mapnames <- names(agMAPCOUNTS)
  agMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package ag.db
  checkMAPCOUNTS("ag.db")



